/*
Theme Name: Kuiver 2010
Theme URI: http://www.kuiver.com
Description: Kuiver Design Website
Author: Greg Shepherd
Author URI: http://www.kuiver.com
Template: thematic
Version: 1.0
.
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-l-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* =Global
-------------------------------------------------------------- */

body {
    margin:0;
    padding:0;
    background:url(images/bkg-repeat-x.jpg) #babdc4 repeat-x scroll top center;
    font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
    font-size:.7em;
    color:#3c4558;
    text-shadow:#ced5df 1px 1px 0;
    min-width:770px;
}

a:link, a:visited { color: #212736; text-decoration: none; }
a:hover { color:#FFF; text-shadow:#043d5d 1px 1px 0; }
a img { border: 0; }

.clear { height: 0px; margin: 0px; padding:0px; clear: both; border: 0px; }

.float-left, img.alignleft { float:left; }
.float-right, img.alignright { float:right; }
.float-left-margin { margin:0 10px 10px 0; }
.float-right-margin { margin:0 0 10px 10px; }

p {
    margin:0 0 14px;
    line-height:18px;
}

/* Headings */
h1 {
    color:#333;
    font-size:2.2em;
    font-weight:normal;
}

h2 {
    color:#333333;
    font-size:2em;
    font-weight:normal;
}

h3 {
    color:#333333;
    font-size:1.2em;
    font-weight:normal;
}

.entry-content ul {
    margin-bottom: 15px;
}

.entry-content ul li, .entry-content ol li {
  list-style-type: circle;
  line-height: 18px;
  margin: 0 0 5px 30px;
}

.entry-content ul li ul > li {
    list-style-type: circle;
    margin: 0 0 5px 15px;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}

/* =Layout
-------------------------------------------------------------- */

#wrapper {
    background:url(images/content-bkg.jpg) transparent no-repeat scroll 80px 0;
    width:840px;
    min-height:600px;
    margin:0 auto;
}

#header {
    width:840px;
    padding:0 0 10px;
}

#header #viewport {
    background:url(images/top-bkg.png) transparent no-repeat scroll 0 0;
    width:683px;
    height:85px;
    float:right;
    margin-top:-60px;
}
#header #viewport a:link, #header #viewport a:visited {
    display:block;
    width:120px;
    height:20px;
    background:url(images/email-us.png) transparent no-repeat scroll 0 0;
    position:relative;
    top:14px;
    left:310px;
}
#header #viewport a:hover { background-position:0 -20px; }

#header #viewport #hitarea {
    width:615px;
    height:30px;
    margin:32px auto 0;
    cursor:pointer;
}

#main {
    width:770px;
}

#container {
    width:600px;
    margin:0;
}

#content {
    margin:0;
    background:url(images/post-bkg.png) transparent no-repeat scroll 31px -72px;
    width:590px;
    min-height:600px;
}

#side {
    float:left;
    width:154px;
    margin:110px 0 0;
}

#side .logo a {
    width:139px;
    height:65px;
    display:block;
    background:url(images/logo.png) transparent no-repeat scroll;
}

#side ul.nav {
    list-style-type:none;
    width:154px;
    overflow:hidden;
    padding:0;
    margin:35px 0 0 5px;
}
#side ul.nav li {
    float:left;
}
#side ul.nav li a {
    display:block;
    width:46px;
    height:52px;
    background:url(images/nav-items.png) transparent no-repeat;
}
#side ul.nav #contact a { background-position:0 0; padding:0; }
#side ul.nav #contact a:hover, #side ul.nav #contact a.active { background-position:0 0; height:62px; }

#side ul.nav #twitter a { background-position:-46px 0; padding:0; }
#side ul.nav #twitter a:hover, #side ul.nav #twitter a.active { background-position:-46px 0; height:62px; }

#side ul.nav #linkedin a { background-position:-92px 0; padding:0; }
#side ul.nav #linkedin a:hover, #side ul.nav #linkedin a.active { background-position:-92px 0; height:62px; }

#footer {
    display:none;
}

/* =Posts
-------------------------------------------------------------- */

.hentry {
    width:466px;
    /*position:relative;
    top:36px;
    left:30px;*/
}

.hentry h2.entry-title {
    margin:0 0 10px;
}
.hentry h2.entry-title a:hover { color:#adddf8; text-shadow:#043d5d 1px 1px 0; background:#0573b0; padding:3px 6px; -moz-border-radius:3px; -webkit-border-radius:3px; }

.hentry .entry-summary {
    text-align:justify;
}

.hentry .caption {
    line-height: 16px;
    text-align:justify;
}
.hentry .caption a, .hentry .more a { color:#000; background:#adb1b9; padding:2px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.hentry .caption a:hover, .hentry .more a:hover { color:#adddf8; text-shadow:#043d5d 1px 1px 0; background:#0573b0; }

.hentry .thumb {
    width:464px;
    height:316px;
    margin:0 0 70px;
}
.hentry .thumb a:hover { padding:0; background:none; }

.hentry .thumb img { border: none; padding: 0; }

/*
	AnythingSlider v1.8+ Default theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID & dimensions to match your slider */
#slider1 {
	width: 464px;
	height: 600px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
}

/******************
  SET STYLING HERE
 ******************
 =================================
 Default state (no keyboard focus)
 ==================================*/
/* Overall Wrapper */
.anythingSlider-default {
	margin: 0 auto;
	/* 45px right & left padding for the arrows, 28px @ bottom for navigation */
	padding: 0 45px 28px 45px;
}
/* slider window - top & bottom borders, default state */
.anythingSlider-default .anythingWindow { }
/* Navigation buttons + start/stop button, default state */
.anythingSlider-default .anythingControls a {
	/* top shadow */
	background: #777 url(../images/default.png) center -288px repeat-x;
	color: #000;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
/* Make sure navigation text is visible */
.anythingSlider-default .anythingControls a span {
	visibility: visible;
}
/* Navigation current button, default state */
.anythingSlider-default .anythingControls a.cur {
	background: #888;
	color: #000;
}

/* start-stop button, stopped, default state */
.anythingSlider-default .anythingControls a.start-stop {
	background-color: #040;
	color: #ddd;
}
/* start-stop button, playing, default state */
.anythingSlider-default .anythingControls a.start-stop.playing {
	background-color: #800;
}

/* start-stop button, default hovered text color (when visible) */
/* hide nav/start-stop background image shadow on hover - makes the button appear to come forward */
.anythingSlider-default .anythingControls a.start-stop:hover,
.anythingSlider-default .anythingControls a.start-stop.hover,
.anythingSlider-default .anythingControls a.start-stop .anythingControls ul a:hover {
	background-image: none;
	color: #ddd;
}

/*
 =================================
 Active State (has keyboard focus)
 =================================
*/
/* slider window - top & bottom borders, active state */
.anythingSlider-default.activeSlider .anythingWindow {}
/* Navigation buttons, active state */
.anythingSlider-default.activeSlider .anythingControls a {
	/* background image = top shadow */
	background-color: #7C9127;
}
/* Navigation current & hovered button, active state */
.anythingSlider-default.activeSlider .anythingControls a.cur,
.anythingSlider-default.activeSlider .anythingControls a:hover {
	/* background image removed */
	background: #7C9127;
}

/* start-stop button, stopped, active state */
.anythingSlider-default.activeSlider .anythingControls a.start-stop {
	background-color: #080;
	color: #fff;
}
/* start-stop button, playing, active state */
.anythingSlider-default.activeSlider .anythingControls a.start-stop.playing {
	background-color: #d00;
	color: #fff;
}
/* start-stop button, active slider hovered text color (when visible) */
.anythingSlider-default.activeSlider .start-stop:hover,
.anythingSlider-default.activeSlider .start-stop.hover {
	color: #fff;
}

/************************
  NAVIGATION POSITIONING
 ************************/
/* Navigation Arrows */
.anythingSlider-default .arrow {
	top: 67%;
	position: absolute;
	display: block;
}

.anythingSlider-default .arrow a {
	display: block;
	width: 45px;
	height: 140px;
	margin: -70px 0 0 0; /* half height of image */
	text-align: center;
	outline: 0;
	background: url(../images/default.png) no-repeat;
}

/* back arrow */
.anythingSlider-default .back { left: 0; }
.anythingSlider-default .back a { background-position: left top; }
.anythingSlider-default .back a:hover,
.anythingSlider-default .back a.hover { background-position: left -140px; }
/* forward arrow */
.anythingSlider-default .forward { right: 0; }
.anythingSlider-default .forward a { background-position: right top; }
.anythingSlider-default .forward a:hover,
.anythingSlider-default .forward a.hover { background-position: right -140px; }

/* Navigation Links */
.anythingSlider-default .anythingControls { outline: 0; display: none; }
.anythingSlider-default .anythingControls ul { margin: 0; padding: 0; float: left; }
.anythingSlider-default .anythingControls ul li { display: inline; }
.anythingSlider-default .anythingControls ul a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	text-align: center;
	outline: 0;
}

/* navigationSize window */
.anythingSlider-default .anythingControls .anythingNavWindow {
	overflow: hidden;
	float: left;
}

/* Autoplay Start/Stop button */
.anythingSlider-default .anythingControls .start-stop {
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
}

/***********************
  IE8 AND OLDER STYLING
 ***********************/

/* Navigation Arrows */
.as-oldie .anythingSlider-default .arrow {
	top: 30%;
}
.as-oldie .anythingSlider-default .arrow a {
	margin: 0;
}

/* margin between nav buttons just looks better */
.as-oldie .anythingSlider-default .anythingControls li {
	margin-left: 3px;
}

/* When using the navigationSize option, the side margins need to be zero
	None of the navigation panels look good in IE7 now =( */
.as-oldie .anythingSlider-default .anythingControls a {
	margin: 0;
}
.as-oldie .anythingSlider-default .anythingNavWindow {
	margin: 0 2px;
}
.as-oldie .anythingSlider-default .anythingNavWindow li {
	padding: 3px 0 0 0;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper */
.anythingSlider {
	display: block;
	overflow: visible !important;
	position: relative;
}
/* anythingSlider viewport window */
.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
        margin: 74px 0 0 0;
}
/* anythingSlider base (original element) */
.anythingSlider .anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

/* Navigation arrow text; indent moved to span inside "a", for IE7;
  apparently, a negative text-indent on an "a" link moves the link as well as the text */
.anythingSlider .arrow span {
	display: block;
	visibility: hidden;
}
/* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
.anythingSlider .arrow.disabled {
	display: none;
}
/* all panels inside the slider; horizontal mode */
.anythingSlider .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
/* vertical mode */
.anythingSlider .vertical .panel {
	float: none;
}
/* fade mode */
.anythingSlider .fade .panel {
	float: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
/* fade mode active page - visible & on top */
.anythingSlider .fade .activePage {
	z-index: 0;
}

/***********************
  RTL STYLING
 ***********************/
/* slider autoplay right-to-left, reverse order of nav links to look better */
.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
.anythingSlider.rtl .anythingControls ul { float: left; } /* move nav link group to left */
.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
.anythingSlider.rtl .start-stop { /* float: right; */ } /* move start/stop button - in case you want to switch sides */

/* probably not necessary, but added just in case */
.anythingSlider,
.anythingSlider .anythingWindow,
.anythingSlider .anythingControls ul a,
.anythingSlider .arrow a,
.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}

.anythingSlider .arrow a                { display: block; height: 11px; width: 9px; background: url(images/nav-slider.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: -202px; cursor: pointer; }
.anythingSlider .forward a              { background-position: 0 0; right: -5px; bottom:5px; }
.anythingSlider .back a                 { background-position: -9px 0; left: -5px; bottom:5px; }
.anythingSlider .forward a:hover        { background-position: 0 -11px; }
.anythingSlider .back a:hover           { background-position: -9px -11px; }

.anythingSlider .anythingControls {
    float: right;
    position: relative;
    top: -272px;
}
.anythingSlider .anythingControls .thumbNav { 
    margin: 0;
    padding: 0;
    float: left; 
}
.anythingSlider .anythingControls .thumbNav li                            { float: left; display: block; cursor:pointer; width:9px; height:9px; background: url(images/icon-round-tiny.png) transparent no-repeat; margin: 0 1px 0 0; }
.anythingSlider .anythingControls .thumbNav li.tabs                       { position:relative; top:-26px; }
.anythingSlider .anythingControls .thumbNav li:hover                       { background-position: 0 -9px; }
.anythingSlider .anythingControls .thumbNav li.cur                         { background-position: 0 -9px; }


/* =Subpage Adjustments
-------------------------------------------------------------- */
.anythingSlider-sub .wrapper-sub, .anythingSlider-sub {
    height:480px;
}

.wrapper-sub .entry-content {
    width:466px;
    margin:0 auto;
}

.wrapper-sub .hentry h2.imageTitle { margin-bottom:5px; }

#content .static {
    margin:50px auto;
    padding:25px 0 20px;
    width:464px;
    text-align:center;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    text-align: left;
    border-top:dotted 1px #a0a2a7;
}
#content .static a { color:#000; background:#adb1b9; padding:2px 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
#content .static a:hover { color:#adddf8; text-shadow:#043d5d 1px 1px 0; background:#0573b0; }

#content .static h2.entry-title {
    font-size:1em;
    margin:0 0 5px;
    background:url(images/arrow-down-dotted.png) transparent no-repeat center right;
}

#content .static h2.entry-title-active { background-image:url(images/arrow-up-dotted.png); }

#content .static h2.entry-summary {
    line-height:12px;
}

#content .static ul.details {
    margin:10px 0 0;
}

#content .static ul.details li {
    line-height:16px;
    margin:0 0 5px;
}

#content .static ul.details li .label { font-weight:bold;  }

/* =Page Navigation
-------------------------------------------------------------- */
#nav-above {
    clear:both;
    font-size:.9em;
    margin:13px auto 0;
    width:464px;
}

#nav-above .nav-current {
    float:left;
    width:444px;
    text-align:center;
    font-size:1.4em;
}

#nav-above .nav-previous, #nav-above .nav-next {
    width:10px;
    padding:4px 0 0;
}
#nav-above .nav-previous { float:right; }
#nav-above .nav-next { float:left; }


/* =Comments
-------------------------------------------------------------- */

#comments {
    margin:15px 35px;
    padding:15px;
}

#comments h3#comments-title {
    color:#FFF;
    text-shadow:#000 1px 1px 0;
}

#comments h3#comments-title a {
    float:right;
    padding-left:20px;
    font-size:.9em;
}
#comments h3#comments-title a:link, #comments h3#comments-title a:visited { color: #fbe701; text-decoration: none; }
#comments h3#comments-title a:hover { color: #FFF; cursor: pointer; text-decoration: underline; }

#comments .commentlist .comment, #respond {
    
}


#comments .commentlist #respond {
    background:#FFF;
    border:solid 1px #CCC;
    margin:15px 0 0;
    box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;

}

#comments .commentlist .children > li {
    background:url("images/li-left-comments.png") no-repeat scroll 0 20px transparent;
    border:none;
    border-left:1px solid #CACACA;
    list-style:none outside none;
    margin:10px 0 0;
    padding:0 0 0 30px !important;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}

#comments .comment-author  {
    margin:0 10px 3px 0;
    font-size:.8em;
    color:#999;
}

#comments blockquote  {
    margin:0 20px;
    padding:10px 10px 0;
    font-style:italic;
    background:#FFF;
    overflow:hidden;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
#comments blockquote p { line-height:12px; }

#comments img.avatar {
    float:left;
    border:1px solid #E5E720;
    margin:0 10px 10px 0;
    width:40px;
}

#comments .comment-body {
    margin-left:50px;
    overflow:hidden;
}

#comments .reply {
    border-top:solid 1px #EAEAEA;
    margin:5px 0 0;
    padding:5px 0 0;
    font-size:.8em;
}

.page {
    font-family: Arial,Helvetica,sans-serif;
}
.page a:link, .page a:visited { color: #037bb6; text-decoration: none; }
.page a:hover { color: #03b63e;  }

.page #content {
    background: #FFF;
    padding: 25px;
    margin: 10px;
    text-shadow: none;
    font-size: 1.1em;
    width: 510px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}

.page .hentry {
    width: auto;
}

.page  .entry-title {
    font-weight: bold;
    margin: 0 0 15px;
}

.page h2 {
    font-weight: bold;
    font-size: 1em;
    margin: 0 0 15px;
}



/* Site List */

.rp_site {
    color: #222;
    margin: 0 0 15px;
    background: #F9F9F9;
    border: solid 1px #F1F1F1;
    overflow: hidden;
}

.rp_site_inner {
    padding: 10px;
    overflow: hidden;
}

.rp_site_thumb {
    width: 180px;
    float: left;
    background: #FFF;
    padding: 4px;
    overflow: hidden;
}

.rp_site_info {
    float: left;
    margin: 0 0 0 20px;
    width: 240px;
}

.rp_site_info h2 {
    font-weight: normal;
    font-family: GeoMedium, Arial,Helvetica,sans-serif;
    font-size: 1.4em;
    margin: 8px 0;
}

.rp_site_info p {
    font-size: .9em;
    margin: 0 0 8px;
    font-weight: bold;
}